package com.zd.laboratory.domain.vo;

import com.zd.common.core.annotation.Excel;
import com.zd.common.core.web.domain.BaseEntity;
import com.zd.laboratory.domain.LabRiskPlanDistribution;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 分配记录日志对象 lab_risk_plan_distribution
 *
 * @author zd
 * @date 2022-03-07
 */
@ApiModel("分配记录日志")
public class LabRiskPlanDistributionVO extends LabRiskPlanDistribution
{
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "实验室名称")
    private String subName;

    @ApiModelProperty(value = "所属院系名称")
    private String groupDeptName;

    @ApiModelProperty(value = "实验室管理员")
    private String adminName;

    @ApiModelProperty(value = "关联结果")
    private String distrName;

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getGroupDeptName() {
        return groupDeptName;
    }

    public void setGroupDeptName(String groupDeptName) {
        this.groupDeptName = groupDeptName;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }

    public String getDistrName() {
        return distrName;
    }

    public void setDistrName(String distrName) {
        this.distrName = distrName;
    }
}
